PHP v IDE Atom

Pro většinu pluginů je potřeba mít php.exe jako systémovou proměnou, aby bylo možné příkaz volat globáblně. Více v návodu (exe soubory jako uživatelské příkazy ve Windows (např. php)) dedikovaném této záležitosti.

Podívejte se na další užitečné pluginy.